	@media(max-width:1024px){
.header_top_menu{ position:static; padding-right:0px;}
.upgrade_new , .upgrade{ min-height: 200px;
    max-height: 200px;}
	.upgrade h3{ font-size:16px;}
	.upgrade h5 i{    bottom: 9px;
    right: 15px;}
		}
@media(max-width: 767px){
	.header_top_menu{ position:static; padding:0px; }
	.footer_bottom .main_menu{ display:none;}
	.footer_bottom{ text-align:center;}
	body.admin-bar #wprmenu_bar{position: absolute !important;
    width: 22% !important;
    height: 64px !important;}
	#wprmenu_bar .wprmenu_icon{margin-left: 16px !important;
    margin-bottom: 6px !important;}
	.header_top_menu ul li:last-child{ display:none;}
	.pagesearch , .main_menu{ display:none;}
	.header_top_menu{    margin-top: 30px;
    padding: 10px 10px;}
	.header_top_cart_menu .col-sm-9{padding: 0px; }
	.header_top_menu{background:#ef7712;}
	.header_top_menu ul li a{ color:#fff !important;}
	.banner{ display:none;}
	.home .mca{ display:none;}
	.upgrade_new{ margin-bottom:30px;}
	.tokyo_motorsports h2{font-size: 24px;}
	.header_top_menu  .fa-facebook{ display:none;}
	.header_top_menu ul{    margin-left: 79px;}
	body.admin-bar #wprmenu_bar{     background: #ef7712;    top: 172px !important;
    height: 57px !important;}
	#wprmenu_menu.top{top: 319px !important;}
	}
